[Desktop Entry]
Name=KDevDesignerPart

Type=Service
MimeType=application/x-designer
X-TDE-ServiceTypes=KParts/ReadOnlyPart,KParts/ReadWritePart
X-TDE-Library=libkdevdesignerpart
X-TDE-InitialPreference=10
